Bug 820479 - [abrt] rhythmbox-2.96-3.fc17: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.96-3.fc17: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:85e8dbf5a816c379473ba64c9b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 02:13 EDT by Jefferson Elias
Modified: 2013-07-31 16:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:31:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.35 KB, text/plain)
2012-05-10 02:14 EDT, Jefferson Elias
no flags Details
File: xsession_errors (65.41 KB, text/plain)
2012-05-10 02:14 EDT, Jefferson Elias
no flags Details
File: maps (124.62 KB, text/plain)
2012-05-10 02:14 EDT, Jefferson Elias
no flags Details
File: dso_list (28.34 KB, text/plain)
2012-05-10 02:14 EDT, Jefferson Elias
no flags Details
File: build_ids (10.29 KB, text/plain)
2012-05-10 02:14 EDT, Jefferson Elias
no flags Details

  None (edit)
Description Jefferson Elias 2012-05-10 02:13:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox
comment:        ajout podcast foireux
crash_function: rb_podcast_manager_subscribe_feed
executable:     /usr/bin/rhythmbox
kernel:         3.3.4-3.fc17.x86_64
pid:            7372
pwd:            /home/jeff
remote_result:  NOTFOUND
time:           jeu 10 mai 2012 07:45:09 CEST
uid:            1000
username:       jeff

backtrace:      Text file, 50533 bytes
build_ids:      Text file, 10537 bytes
dso_list:       Text file, 29016 bytes
maps:           Text file, 127611 bytes
xsession_errors: Text file, 66984 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jeff/2

core_backtrace:
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0x87783 rb_podcast_manager_subscribe_feed librhythmbox-core.so.5 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x124a7 g_cclosure_marshal_VOID__STRINGv libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:355b99ee4263cf4200fa91ab0fadd2296fe70e9b 0xa45b5 - librhythmbox-core.so.5 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x206d8 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0 0xbb67e - libgtk-3.so.0 -
:2a34337df68bcebcf471d5e3362ac137ffea4527 0x1a710 - libgdk-3.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4824b - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47aa4 g_main_context_iteration libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97cfc g_application_run libgio-2.0.so.0 -
:3f7dee0af9fcc15cc82c9e1abb2bfc1cfb95f183 0x113f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=si-w-sai49.st.chulg
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:NLS_LANG=AMERICAN_AMERICA.WE8MSWIN1252
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jeff/keyring-ZVb92C
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=jeff
:LD_LIBRARY_PATH=/home/jeff/app/jeff/product/11.2.0/client_1/lib
:TNS_ADMIN=/home/jeff/app/jeff/product/11.2.0/client_1/network/admin
:MAIL=/var/spool/mail/jeff
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jeff/.local/bin:/home/jeff/bin:/home/jeff/app/jeff/product/11.2.0/client_1/bin:/usr/local/zend/share/ZendFramework/bin/
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jeff
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1150
:LANG=fr_BE.utf8
:GDM_LANG=fr_BE.utf8
:TZ=CET
:ZEND_HOME=/usr/local/zend/share/ZendFramework/
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jeff
:SHLVL=1
:LOGNAME=jeff
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Yt6ZODfw6X,guid=f5278212f940c5adfc469f4900000030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jeff
:DISPLAY=:0
:ORACLE_HOME=/home/jeff/app/jeff/product/11.2.0/client_1
:XAUTHORITY=/var/run/gdm/auth-for-jeff-INs8VO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1153,unix/unix:/tmp/.ICE-unix/1153
:GPG_AGENT_INFO=/run/user/jeff/keyring-ZVb92C/gpg:0:1
:SSH_AUTH_SOCK=/run/user/jeff/keyring-ZVb92C/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7372
:DESKTOP_STARTUP_ID=gnome-shell-1378-si-w-sai49.st.chulg-rhythmbox-9_TIME59872040

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30781                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30781                30781                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/jeff/.xsession-errors
:pos:	184066
:flags:	0102002
:2:/home/jeff/.xsession-errors
:pos:	184066
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[1174299]
:pos:	0
:flags:	02000002
:5:socket:[1176637]
:pos:	0
:flags:	02004002
:6:socket:[1176078]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/home/jeff/.grl-metadata-store
:pos:	40
:flags:	02100002
:9:socket:[1174303]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[1173328]
:pos:	0
:flags:	02004002
:13:/home/jeff/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[1174306]
:pos:	0
:flags:	02004002
:15:/home/jeff/.grl-bookmarks
:pos:	40
:flags:	02100002
:16:/home/jeff/.grl-podcasts
:pos:	40
:flags:	02100002
:17:/home/jeff/.cache/tracker/meta.db
:pos:	1173504
:flags:	02100000
:18:socket:[1176092]
:pos:	0
:flags:	02004002
:19:/home/jeff/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:20:/home/jeff/.cache/tracker/meta.db-wal
:pos:	0
:flags:	02100002
:21:anon_inode:inotify
:pos:	0
:flags:	02004000
:22:socket:[1176681]
:pos:	0
:flags:	02004002
:23:socket:[1178632]
:pos:	0
:flags:	02000002
:24:socket:[1176682]
:pos:	0
:flags:	02004002
:25:/home/jeff/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:26:socket:[1173365]
:pos:	0
:flags:	02004002
:27:socket:[1173366]
:pos:	0
:flags:	02004002
:28:socket:[1173367]
:pos:	0
:flags:	02004002
:29:socket:[1173369]
:pos:	0
:flags:	02004002
:30:socket:[1173370]
:pos:	0
:flags:	02004002
:31:socket:[1173371]
:pos:	0
:flags:	02004002
:32:/dev/urandom
:pos:	0
:flags:	02100000
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Général
:=================================
:UUID: fd05ba6f-9427-4548-b5a6-e169a69c9f3b
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_BE.utf8
:Plateforme: x86_64
:BogoMIPS: 6184.24
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 42
:Nombre de processeurs: 4
:Vitesse du processeur: 3101
:Mémoire du système: 3866
:Swap du système: 5887
:Fabricant: System manufacturer
:Système: System Product Name System Version
:Type d'ordinateur: Desktop
:Noyau: 3.3.4-3.fc17.x86_64
:SELinux activé: 0
:Stratégie SELinux: targeted
:SELinux strict: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:7260:4163:33869) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:258:4163:33869) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:2661:4163:33588) pci, nouveau, VIDEO, EN210 SILENT
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33860) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7176:4163:33869) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(32902:7168:4163:33869) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, agpgart-intel, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4318:3043:4163:33588) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_si--w--sai49-lv_root / ext4 4096 4096 13092026 10079993 9948943 3276800 2962522 2962522
:/dev/sda3 /boot ext4 1024 1024 508745 409157 383557 128016 127730 127730
:/dev/mapper/vg_si--w--sai49-lv_home /home ext4 4096 4096 35161102 31514318 29753858 8806400 8755786 8755786
:/dev/sdb1 WITHHELD fuseblk 4096 4096 78141525 33379661 33379661 133649716 133570834 133570834
:

var_log_messages:
:May 10 07:31:40 si-w-sai49 abrt: detected unhandled Python exception in 'rhythmbox'
:May 10 07:42:30 si-w-sai49 abrt: detected unhandled Python exception in 'rhythmbox'
:May 10 07:43:49 si-w-sai49 kernel: [59836.305038] rhythmbox[7302]: segfault at 18 ip 0000003529087783 sp 00007fffca947830 error 4 in librhythmbox-core.so.5.0.0[3529000000+12e000]
:May 10 07:43:50 si-w-sai49 abrt[7344]: Saved core dump of pid 7302 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-10-07:43:49-7302 (99393536 bytes)
:May 10 07:44:04 si-w-sai49 abrt: detected unhandled Python exception in 'rhythmbox'
:May 10 07:45:09 si-w-sai49 kernel: [59915.802285] rhythmbox[7372]: segfault at 18 ip 0000003529087783 sp 00007fff7912d7c0 error 4 in librhythmbox-core.so.5.0.0[3529000000+12e000]
:May 10 07:45:10 si-w-sai49 abrt[7425]: Saved core dump of pid 7372 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-05-10-07:45:09-7372 (1203494912 bytes)
Comment 1 Jefferson Elias 2012-05-10 02:14:03 EDT
Created attachment 583443 [details]
File: backtrace
Comment 2 Jefferson Elias 2012-05-10 02:14:05 EDT
Created attachment 583444 [details]
File: xsession_errors
Comment 3 Jefferson Elias 2012-05-10 02:14:07 EDT
Created attachment 583445 [details]
File: maps
Comment 4 Jefferson Elias 2012-05-10 02:14:09 EDT
Created attachment 583446 [details]
File: dso_list
Comment 5 Jefferson Elias 2012-05-10 02:14:11 EDT
Created attachment 583447 [details]
File: build_ids
Comment 6 slipslop-on-fedora 2012-06-15 07:45:55 EDT
ajout podcast dansRythmbox.

http://podcast.rmc.fr/channel59/RMCInfochannel59.xml


backtrace_rating: 4
Package: rhythmbox-2.96-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 16:29:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 16:31:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.